html {
  scrollbar-width: none;
  -ms-overflow-style: none;
}
body {
  font-family: "neue-haas-grotesk-display", sans-serif;
  font-weight: 500;
  font-style: normal;
  color: black;
  -webkit-font-smoothing: antialiased;
  text-rendering: geometricPrecision;
  transition: opacity 0.5s ease;
}
::-webkit-scrollbar {
  display: none;
}
*:focus {
  outline: none;
}
body.preload {
  opacity: 0;
}
body.page-loaded {
  opacity: 1;
}
body.page-fadeout {
  opacity: 0;
}
@keyframes fade {
  0% {
    opacity: 0;
    transform: translate(0, 1rem);
  }
  100% {
    opacity: 1;
    transform: translate(0, 0);
  }
}
.in-view {
  animation: fade .5s .5s both;
}
.not-in-view {
  opacity: 0;
}
.container-rg {
  width: 100%;
  padding-left: 10vw;
  padding-right: 10vw;
}
.grid-3 {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 24px;
}
.grid-4 {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 16px;
}
.pt-header {
  padding-top: 20dvh;
}
.gap-20 {
  gap:24px;
}
.gap-30 {
  gap:32px;
}
.gap-40 {
  gap: 40px;
}
.gap-60 {
  gap:64px;
}
.hide-desk {
  display: none;
}
a, a:visited, a:hover, a:active {
  text-decoration: none;
  color: black!important;
}
section {
  padding-top: 60px;
  padding-bottom: 60px;
}
.ratio-16x9 {
  aspect-ratio: 16/9;
  object-fit: cover;
  object-position: center;
}
.ratio-9x16 {
  aspect-ratio: 6/8;
  object-fit: cover;
  object-position: center;
}
.ratio-4x3 {
  aspect-ratio: 4/3;
  object-fit: cover;
  object-position: center;
}
.ratio-3x4 {
  aspect-ratio: 3/4;
  object-fit: cover;
  object-position: center;
}
.ratio-1x1 {
  aspect-ratio: 1/1;
  object-fit: cover;
  object-position: center;
}
.f-grow {
  flex-grow: 1;
}
ul, li {
  margin: 0px;
  padding: 0px;
  list-style: none;
  display: inline;
}


.akz {
  font-family: "railroad-gothic-atf", sans-serif;
  font-weight: 500;
  font-style: normal;
}
.haas {
  font-family: "neue-haas-grotesk-display", sans-serif;
  font-weight: 500;
  font-style: normal;
}
.freight {
  font-family: "freight-text-pro", serif;
  font-weight: 400;
  font-style: normal;
}
.italic, .italic p {
  font-family: "freight-text-pro", serif;
  font-weight: 400;
  font-style: italic!important;
}

h1, h2, h3, h4, h5, h6, p {
  margin: 0px;
}
h1 {
  font-family: "railroad-gothic-atf", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 40px;
  line-height: 1;
  text-transform: uppercase;
}
h2 {
  font-family: "railroad-gothic-atf", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 32px;
  line-height: 1;
  text-transform: uppercase;
}
h3 {
  font-family: "railroad-gothic-atf", sans-serif;
  font-weight: 500;
  font-size: 24px;
  line-height: 1;
  text-transform: uppercase;
}
p {
  font-family: "freight-text-pro", serif;
  font-weight: 400;
  font-style: normal;
  font-size: 16px;
  line-height: 1.25;
  margin-top: 0px;
}
h5, h5 p {
  font-family: "neue-haas-grotesk-display", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 16px;
  line-height: 1.25;
}
a, h6, h6 p {
  font-family: "neue-haas-grotesk-display", sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: 14px;
  line-height: 1.25;
}
small {
  font-family: "neue-haas-grotesk-display", sans-serif;
  font-size: 12px;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 1px;
}
.txt p {
  margin-top: 16px;
}

header {
  z-index: 999;
}
header a h1 {
  font-family: "neue-haas-grotesk-display", sans-serif;
  font-weight: 700;
}
.menu-box, .menu-link {
  display: none;
}
header ul {
  display: flex;
  gap: 20px
}

.home {
  width: 100vw;
  height: 100dvh;
  overflow-y: hidden;
}
.home .slider-item {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;

  opacity: 0;
  transition: opacity 0.8s ease;
  z-index: 1;
  pointer-events: none;
}
.home .slider-item.active {
  opacity: 1;
  z-index: 2;
}


.home .nota {
  position: absolute;
  bottom: 20px;
  left: 20px;
  z-index: 3;
  background-color: rgba(255,255,255,0.8);
}
.home .nota-v {
  width: 270px;
  height: 360px;
  flex-direction: column;
}
.home .nota-h {
  width: 640px;
  height: 160px;
}
.home .nota-h .nota-titulo {
  width: 45%;
}
.home .nota-h .nota-info {
  display: flex;
  justify-content: flex-end;
}



.grid-projetos a img {
  object-fit: cover;
  transition: filter ease 0.5s;
}
.grid-projetos a:hover img {
  transition: filter ease 0.5s;
  filter: grayscale(100%) brightness(50%);
}
.grid-projetos h2 {
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  transition: opacity ease 0.5s;
  z-index: 3;
  opacity: 0;
}
.grid-projetos a:hover h2 {
  opacity: 1;
}


.grid-animacoes a img {
  object-fit: cover;
  transition: filter ease 0.5s;
}
.grid-animacoes a:hover img {
  transition: filter ease 0.5s;
  filter: grayscale(100%) brightness(50%);
}
.grid-animacoes h2 {
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  transition: opacity ease 0.5s;
  z-index: 3;
  opacity: 0;
}
.grid-animacoes a:hover h2 {
  opacity: 1;
}

.grid-3.grid-sobre {
  gap: 100px
}
.grid-3.grid-sobre .bio {
  grid-column: span 2;
  columns: 2;
  column-gap: 100px;
}
.grid-sobre strong {
  font-family: "neue-haas-grotesk-display", sans-serif;
  font-weight: 800;
  font-style:normal;
  margin-bottom: 12px;
}


.single-hero img {
  height: 80dvh;
  object-fit: cover;
  object-position: center;
}
.single-hero img.w-50,
.single-hero-info.w-50 {
  width: calc(50% - 16px)!important;
}
small.single-titulo {
  width: 160px;
}

.tab-content {
  display: none;
}
.tab-content.active {
  display: block;
}
.tab-link {
  opacity: 0.5;
  transition: opacity 0.3s;
}
.tab-link.active {
  opacity: 1;
}
.tab-link-image {
  opacity: 0.5;
  transition: opacity 0.3s;
}
.tab-link-image.active {
  opacity: 1;
}

.video-wrapper {
  width: 100%;
  aspect-ratio: 16 / 9;
  overflow: hidden;
  border-radius: 8px;
}
.video-wrapper iframe {
  width: 100%;
  height: 100%;
}


.modula-best-grid-gallery .fancybox__container.has-sidebar .fancybox__caption {
  position: fixed;
  bottom: 20px;
  left: 20px;
  z-index: 999;
  font-family: "neue-haas-grotesk-display", sans-serif;
  font-weight: 600;
}
.modula-best-grid-gallery .fancybox__infobar {
  display: none;
}


@media (max-width: 1024px) {
  .single-hero img {
    height: auto;
  }
  .single-hero img.w-50 {
    width: 100%!important;
  }
  .single-hero img:nth-child(2) {
    display: none;
  }
  .grid-3 {
    grid-template-columns: repeat(2, 1fr);
  }
  .grid-3.grid-sobre .bio {
    grid-column: auto;
    columns: 1;
    column-gap: 0px;
  }
  .container-rg {
    padding-left:24px;
    padding-right:24px;
  }
  .w-100-md {
    width: 100%!important;
  }
  .mb4-md {
    margin-bottom: 32px;
  }
  .grid-3 h2.absolute {
    position: static!important;
    opacity: 1;
    color: black;
    font-size: 18px;
    transform: translate(0px,0px);
    text-align: left;
    margin-bottom: 8px;
    padding: 0px;
  }
  .grid-3 img.absolute {
    position: static;
    aspect-ratio: 4/3;
  }
  .grid-3 .ratio-4x3 {
    aspect-ratio: auto;
    display: flex;
    flex-direction: column-reverse;
  }
}

@media (max-width: 820px) {
  .nav {
    display: none;
  }
  .menu-box, .menu-link {
    display: block;
  }
  .menu-box {
    position: fixed;
    top: 0;
    left: 0;
    padding: 24px;
    padding-top: 60px;
    background-color: white;
    width: 100vw;
    z-index: 998;
    transform: translateY(-120%);
    transition: transform 0.7s ease-out;
  }
  .menu-box.abre {
    transition: transform 0.7s ease-out;
    transform: translateY(0);
  }
  .menu-box a {
    display: block;
    margin-bottom: 8px;
  }


}

@media (max-width: 768px) {
  .flex-wrap-sm {
    flex-wrap: wrap;
  }
  .w-100-sm,
  .single-hero img.w-50.w-100-sm,
  .single-hero-info.w-50.w-100-sm {
    width: 100%!important;
  }
  .w-50-sm {
    width: 45%!important;
  }
  .gap-20-sm {
    gap: 20px!important;
  }
  .pt-header {
    padding-top: 120px;
  }
  .single-textos {
    justify-content: flex-start!important;
  }
  .hide-mobi {
    display: none;
  }
  .hide-desk {
    display: block;
  }
  .grid-3 {
    grid-template-columns: 1fr;
  }
  .home .nota-h {
    width: 270px;
    height: 360px;
    flex-direction: column;
  }
  .home .nota-h .nota-titulo {
    width: auto;
  }
  .home .nota-h .nota-info {
    display: block;
  }
  header h1.f3 {
    font-size: 20px!important;
  }
  h1, h1 p {
    font-size: 32px;
  }
  h2, h2 p {
    font-size: 24px;
  }
  h3, h3 p {
    font-size: 18px;
  }
  h5, h5 p {
    font-size: 14px;
  }
  p {
    font-size: 14px;
  }
  small.single-titulo {
    width: calc(50% - 26px);
    flex-shrink: 0;
  }

}

/* player */
.ai-track-name {
  font-family: "neue-haas-grotesk-display", sans-serif;
  background-color: transparent!important;
  color: black !important;
}
.audioigniter-root {
  flex-grow: 1;
}
.ai-wrap {
  background-color: white!important;
  padding: 0px!important;
}
.ai-wrap .ai-track {
  background-color: white!important;
  background-color: rgb(240,240,240)!important;
  display: flex !important;
  align-items: center !important;
  min-height: 50px;
}
.ai-wrap .ai-track:hover {
  background-color: rgb(230,230,230)!important;
}
.ai-wrap .ai-track-btn svg {
  fill: rgb(200,200,200)!important;
  display: block;
  margin: 0 !important;
}
.ai-wrap .ai-track-control {
  border-left: 1pt solid white!important;
}
.ai-wrap .ai-track-btn {
  display: flex !important;
  align-items: center !important;
  justify-content: center !important;
  height: 100% !important;
  margin-bottom: 0 !important;
}
.ai-wrap .ai-track .ai-track-progress {
  background-color: rgb(200,200,200);
  opacity: 1;
}
